Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 16 Sep 2020 11:02:45 -0400

Chat transcript

	

	Vincent Wed, 09/16/20 06:32:28 am America/Anchorage
	
		Hello, would you like to talk about our services?

	Tim 06:32:28 am
	
		Hello, I'm your current customer. my email: [email-masked]. I would like to change current server into the E3-1270 v6, which you have on sale for 129$ per month. Could you please advise how to do that?

	Vincent 06:33:43 am
	
		sure , before that can I have your server ID

	Tim 06:34:10 am
	
		the IP address of server is 208.76.253.146

	Vincent 06:34:21 am
	
		I would pass on your details to one of our sales expert who would be able to help you further with that. May I please take your Name, Email address and Phone Number?

	Tim 06:34:41 am
	
		Lin Zhiwei, [email-masked]

	Vincent 06:35:19 am
	
		thank you for the details, someone from our team will contact you shortly.
	
		Is there anything else I can help you with today?

	Tim 06:35:37 am
	
		Thanks. Look forward to their reply. Have a good day

	System 06:35:39 am
	
		You rated our customer service as good

	System 06:35:40 am
	
		You left the following comment: a

	System 06:35:42 am
	
		You archived the chat

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	3m 13s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers/single-processor/customize

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com